
.ServisesBox {
    width: 400px;
    background: #fff;
    border-radius: 30px 30px;
    padding: 20px;
    position: fixed;
    transform-origin: center center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) scale(0);
    /* display: none; */
    z-index: 999999999;
    transition: 0s all ease;
    box-shadow: -1px 0px 30px 50px #031f3812;
}

.ServisesBox * {
}

.ServisesBox.active {
    /* display: block; */
    transform: translate(-50%,-50%) scale(1);
    transition: .3s all ease;
}
formstep {
    display: none;
}
formstep.active {
    display: block;
}
.ServisesBox-body ul {
    max-height: 400px;
    overflow: auto;
    height: auto;
    list-style: none;
    padding: 0px 6px;
    margin: 0;
}
.ServisesBox-body ul::-webkit-scrollbar {
    width: 5px;
}
.ServisesBox-body ul::-webkit-scrollbar-track {
    border-radius: 10px;
    background:#dbdbdb14;
}
.ServisesBox-body ul::-webkit-scrollbar-thumb {
    border-radius: 10px;background:#f1f1f1
}
ul.categories_list li {
    border: 0px solid #00000000;
    margin-bottom: 4px;
    padding: 0px 4px;
    border-radius: 40px;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    align-items: center;
    background-color: #f9f9f954;
    padding: 3px 10px;
    border-radius: 17px;
    width: 100%;
}

ul.categories_list li.active {
    background: #17a2b838 !important;
    color: #063c44 !important;
    font-weight: 600;
    position: relative;
}

ul.categories_list li.active:before {
    background: #ffffff;
    border-color: #17a2b8;
    position: relative;
}

ul.categories_list li.active:after {
    right: 12px;
    content: "\f00c";
    font-family: "Font Awesome 6 Pro";
    font-size: 16px;
    position: absolute;
    top: 2px;
}

ul.categories_list li:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: #ffffff;
    margin-left: 5px;
    border: 1px solid #efefef;
    border-radius: 30%;
}

ul.categories_list li:hover {
    color: #006bb7;
}

.formStep-footer {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 30px;
}

.formStep-footer > div ,.formStep-footer > button {
    background: #f0f0f1;
    width: max-content;
    padding: 0px 35px;
    border-radius: 30px;
    font-family: 'Tajawal' !important;
    cursor: pointer;
    font-size: 16px;
    height: 36px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}

.formStep-footer > div i, .formStep-footer > button i {
    margin: 0px 5px;
}

.prevStep.disabled {
    opacity: 0.4;
    border: 1px solid #b7b7b7;
    color: #b7b7b7;
}

.nextStep ,.SendForm.Forsend {
    background: #17a2b8 !important;
    color: #fff;
}

.SendForm {
    display: none !important;
}

.SendForm.Forsend {
    display: block !important;
    background: #17b87c !important;
}

.nextStep.hidden {
    display: none;
}
.ServisesBox-header {
    display: block;
    align-items: center;
    justify-content: space-between;
}

.PriceRange h4 {
    margin-bottom: 0;
    margin: 0;
    font-size: 13px;
    font-family: tajawal;
    font-weight: 600;
}

.ServisesBox-header h2 {
    font-size: 24px;
    font-weight: 500;
    margin: 0;
    margin-bottom: 10px;
}

.ServisesBox-field-item select ,.ServisesBox-field-item input {
    width: 100%;
    padding: 8px 15px;
    border-radius: 10px;
    border: 1px solid #e5e5e5;
    font-family: 'Tajawal';
    cursor: pointer;
    outline: 0;
    font-size: 15px;
    margin-bottom: 10px;
    font-weight: 300;
}

.ServisesBox-field-item text {
    border-radius: 20px;
}

.ServisesBox-field-item textarea {
    border-radius: 10px;
    height: 100px;
    resize: none;
    border: 1px solid #e5e5e5;
    width: 100%;
    outline: 0;
    font-size: 16px;
    padding: 10px;
    font-family: 'Tajawal';
}

.ServisesBox-field-item label {
    margin-bottom: 4px;
}

.PriceRange-in em {
    font-size: 19px;
    font-style: normal;
    font-weight: 800;
    color: #2aa74a;
}

.PriceRange {
    border-radius: 10px;
    padding: 13px;
    border: 1px solid #17a2b8;
    background: #d2ffdd78;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
    color: #02220a;
    font-weight: 300;
}

.PriceRange-in span {
    font-size: 14px;
}

.ServisesBox-field-title h3, .ServisesBox-field-item label {
    font-size: 16px;
    font-weight: 500;
    margin: 0;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
}

.ServisesBox-field-title h3 em, .ServisesBox-field-item label em {
    color: #e35b5b;
    font-size: 22px;
    display: inline-block;
    margin-right: 6px;
}

.overlay {
    position: fixed;
    background: red;
}

.Closebox {
    width: 26px;
    height: 26px;
    background: rgb(227 91 91);
    border-radius: 50%;
    position: absolute;
    left: -3px;
    top: 0px;
    cursor: pointer;
    border: 4px solid #e2f2fe;
}

.Closebox:hover {
    transform: scale(1.1);
}

.Openbox {
    background-color: #006bb7;
    color: #fff;
    border-radius: 3px;
    padding: 8px 24px 10px;
    text-align: center;
    text-decoration: none;
    display: block;
    margin: 10px auto 0;
    width: fit-content;
    font-weight: bold;
    cursor: pointer;
}@media only screen and (max-width: 700px) {
    .ServisesBox {
        width:90%
    }
}

.ServisesBox-field-item input:focus, .ServisesBox-field-item textarea:focus , .ServisesBox-field-item select:focus {
    border: 1px solid #006bb79e;
    box-shadow: 0px 0px 0px 3px #006bb72b;
}

.prevStep {
    background: #f3f3f3 !important;
    border: 1px solid #006bb700;
    color: #323232;
}
error {
    color: #a70404;
    margin-top: -10px;
    margin-bottom: 5px;
    display: block;
    font-size: 13px;
}
section.srchSec {
    height: 100px;
    background: none;
}

.ovrCont {
    margin-bottom: 10px;
}

.Openbox {
    border-radius: 10px;
}
.ServisesBox-header h1 {
    font-size: 17px;
    margin: 0;
    margin-bottom: 5px;
    color: #17a2b8;
    font-family: 'Tajawal';
}

.ServisesBox.active {}
.price-input {
  width: 100%;
  display: flex;
  direction: rtl;
  margin-bottom: 10px;
  flex-flow: row-reverse;
}
.price-input .field {
  display: flex;
  width: 100%;
  height: 35px;
  align-items: center;
  flex-flow: row-reverse;
}

.price-input .field {}
.field input {
  width: 100%;
  height: 100%;
  outline: none;
  font-size: 19px;
  margin-left: 0;
  border-radius: 15px;
  text-align: center;
  border: 1px solid #dfdfdf52;
  color: #044650;
  margin-left: 10px;
  font-weight: 900;
  -moz-appearance: textfield;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.price-input .separator {
  width: 130px;
  display: flex;
  font-size: 19px;
  align-items: center;
  justify-content: center;
}
.slider {
  height: 5px;
  position: relative;
  background: #ddd;
  direction: ltr;
  border-radius: 5px;
  display: none;
}
.slider .progress {
  height: 100%;
  left: 25%;
  right: 25%;
  position: absolute;
  border-radius: 5px;
  background: #17a2b8;
}
.range-input {
  position: relative;
  direction: rtl;
  opacity: 0;
  height: 0;
  overflow: hidden;
}
.range-input input {
  position: absolute;
  width: 100%;
  height: 5px;
  top: -5px;
  left: 10px;
  background: none;
  pointer-events: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  direction: ltr;
}
input[type="range"]::-webkit-slider-thumb {
  height: 17px;
  width: 17px;
  border-radius: 50%;
  background: #17a2b8;
  pointer-events: auto;
  -webkit-appearance: none;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
}
input[type="range"]::-moz-range-thumb {
  height: 17px;
  width: 17px;
  border: none;
  border-radius: 50%;
  background: #17a2b8;
  pointer-events: auto;
  -moz-appearance: none;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
}

.wrapper {}


.PriceRanges {
    margin-bottom: 10px;
    padding-top: 10px !important;
    padding: 20px;
    padding-bottom: 20px;
    background: #71cedd1f;
    border: 1px solid #3c93a11f;
    border-radius: 20px;
    direction: ltr;
}

.PriceRanges h4 {
    font-size: 14px;
    text-align: right;
    direction: rtl;
    font-weight: 500;
}.NoQUstions {
    background: #ededed7a;
    font-size: 14px;
    border-radius: 20px;
    padding: 20px;
    display: none;
}

.NoQUstions h2 {
    font-size: 18px;
    color: #747474;
    font-weight: 400;
}
.google-play-app {
    display: inline-block;
    height: 70px;
    border-radius: 20px;
    overflow: hidden;
}

.google-play-app img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.entry-content iframe {
    margin: 0 auto;
    display: block;
}